PUT
Update Chart

Authorizations

Authorization
string
header
required

Interactive user session: the login JWT, sent as Authorization: Bearer <token>.

Path Parameters

chart_id
integer
required

Body

application/json
name
string | null
graph_type
string | null
config
Config ┬╖ object | null
position
integer | null

Response

Successful Response

id
integer
required
chart_uuid
string
required
name
string
required
graph_type
string
required
config
Config ┬╖ object
required
position
integer
required
dashboard
string
required